@CHARSET "ISO-8859-1";

* {
	margin-top: 0px;
  	margin-bottom: 0px;
}

html {
	font-family: Helvetica, Arial, San-Serif, Veranda;
}

body{
	background-color: #DDDDDD;
}

#wrapper {
	height: auto;
	width: calc(100%-50px); 
   	width: -moz-calc(100%-50px);
  	width: -webkit-calc(100%-50px); 
    width: -o-calc(100%-50px);
	max-width:1300px; 
	background-color: #FFFFCC;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#wrapper #head {
	height: 146px;
	width:100%;
}

#wrapper #head #leiste {
	margin-bottom: 10px;
	width:100%;
	height: 10px;
	background-color: #488951;
}

#wrapper #content {
	min-height: 400px;
  	display:table-row;
}

#wrapper #content #menu {
  	position: relative;
	width: 190px !important; 
	min-height: 400px; 
	background-color: #488951; 
  	display:table-cell;
  	vertical-align: top;
  	list-style-type: none;
  	list-style: none;
  	font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}

div#menu { 
  	width: 190px; 
  	min-height: 400px; 
  	background-color: #488951; 
}

div#menu h3 {
    background-color: #81080F; 
    font-family: Veranda, Arial, Helvetica, sans-serif; 
    font-size: 11px; 
    color: #ffffff; 
    text-align: center; 
    padding-top: 5px; 
    padding-bottom: 5px; 
    margin-bottom: 0px;
}

div#menu ul {
    margin: 0px; 
    padding:0px; 
    list-style:none; 
}

div#menu li {
    padding-left: 0px; 
    position:relative;
}

div#menu ul li {
    list-style-type: none;
    margin-left: 0px; 
    border-bottom: 0px solid black;
}

div#menu a {
    font-family: Veranda, Arial, Helvetica, sans-serif; 
    font-size: 13px; 
    color: #ffffff; 
    text-decoration: none; 
    background-color: #488951; 
    display: block; 
    padding-bottom: 0.6em; 
    padding-top: 0.6em; 
    padding-left: 1em; 
}

div#menu a:hover {
    background-color: #81BB89;
}

#menu li.current a {
    background-color:#81BB89;
}

#menu ul li.current ul li:nth-child(1n+0) a {
    background-color:#E2F4E4;
}

#menu ul li.current ul li:nth-child(1n+0) a:hover {
    background-color:#FFFFFF;
}

#menu ul li ul a:hover {
    background-color:#FFFFFF;
}

#menu ul li ul li.current a {
    background-color:#FFFFFF;
}

/**Lienien im Menü**/
div#menu ul>li:after, ul>li:before
{display: block;
  position:absolute;
  content: ' ';
  left: 0;
  right: 0;
  top: -1px;}

div#menu li:after
{
  z-index: 1;
  height: 0;
  border-bottom: 1px solid #FFFFFF;
}

div#menu ul>li>ul a {
  display: block;
  position: relative;
  padding-left: 27px;
  padding-right: 27px;
  color: #488951;
  font-size: 13px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  background-color: #E2F4E4
}

div#menu ul>li>ul>li>ul a {
  display: block;
  position: relative;
  padding-left: 50px;
  padding-right: 27px;
  color: white;
  font-size: 13px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}

div#menu ul>li>ul>li:after {
  z-index: 1;
  height: 0;
  border-bottom: 1px solid #488951; 
}

#wrapper #content #component {
	padding: 10px; 
	font-size: 12px; 
	color: #000000; 
  	display:table-cell;
}

#wrapper #content #component a {
	color: #5876a5;
}

#wrapper #content #component h1 {
	margin-bottom: 10px; 
	font-size: 16px;
}

#wrapper #content #component h2 {
	margin-bottom: 5px; 
	font-size: 14px;
}

#wrapper #content #component h3 {
	margin-bottom: 5px; 
	font-size: 12px; 
	font-weight: bold; 
	font-style: italic;
}

#wrapper #content #component p {
	margin-bottom: 10px; 
	color: #000000;  
	font-size: 14px; 
	line-height: 18.6667px;
}

#wrapper #content #component ul {
	margin-left: 80px;
}

.btn {display: inline-block;
	padding: 4px;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
    text-decoration: none;
	vertical-align: middle;
	color: #000 !important;
	background-color: #f5f5f5;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #bbb;
	border-bottom-color: #a2a2a2;
	border-radius: 4px;
  	margin-left: 30px;
}

#wrapper #footer {
  background-color: #DDDDDD;
}

#wrapper #footer {
  	height: 30px; 
  	padding-top:10px;
}

#wrapper #footer a {
  	font-size:12px;
  	color: #AD4E00; 
  	text-decoration: none;
}

#mod-search-searchword {
  margin-left:20px;
  margin-bottom:20px;
  margin-top:0px;
  width:150px;
}

.form-inline {
  padding:0px;
}